#page_content {
  background: none;
  @media( max-width:767px ) {
    background-color: transparent !important;
  }
  min-height: 100vh;
  position: relative;
  padding-bottom: 0;
  @media( min-width:768px ) {
    padding-bottom: 744px;
  }
  @media( min-width:992px ) {
    padding-bottom: 454px;
  }

  &::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -2;
    background: url('assets/images/DexesWaveBovenSegment.svg') 0 0 repeat-x;
    opacity: 0.5;
      @media( min-width:992px ) {
        opacity: 0.2;
      }
  }
  main {
    position: relative;
    &::after {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: -1;
      opacity: 0.5;
      @media( min-width:992px ) {
        opacity: 0.2;
      }
    }

    &.background-rainbow {
      &::after {
        background: url("assets/images/DexesWaveOnderSegment.svg") -310px calc(100% + 1025px - 400px) repeat-x;
        @media( min-width:768px ) {
          background: url("assets/images/DexesWaveOnderSegment.svg") -310px calc(100% + 1025px - 480px) repeat-x;
        }
        @media( min-width:992px ) {
          background: url('assets/images/DexesWaveOnderSegment.svg') -310px calc(100% + 1025px - 680px) repeat-x;
          opacity: 0.2;
        }
      }
    }
    &.background-white {
      &::after {
        background: url("assets/images/DexesWaveOnderSegment_white.svg") -310px calc(100% + 1025px - 400px) repeat-x;
        @media( min-width:768px ) {
          background: url("assets/images/DexesWaveOnderSegment_white.svg") -310px calc(100% + 1025px - 480px) repeat-x;
        }
        @media( min-width:992px ) {
          background: url('assets/images/DexesWaveOnderSegment_white.svg') -310px calc(100% + 1025px - 680px) repeat-x;
          opacity: 0.2;
        }
      }
    }
  }
}
